USE `loan-pricing`;
SET NAMES utf8mb4;
ALTER TABLE loan_pricing_workflow
    MODIFY COLUMN loan_loop varchar(10) DEFAULT NULL COMMENT '循环功能: true/false（贷款合同是否开通循环功能）',
    MODIFY COLUMN coll_third_party varchar(10) DEFAULT NULL COMMENT '抵质押物是否三方所有: true/false',
    MODIFY COLUMN is_inclusive_finance varchar(10) DEFAULT NULL COMMENT '是否普惠小微借款人: true/false';
